﻿/* ========== Avsec Styles ========== */

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype')
}

/*@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Italic-webfont.eot');
    src: url('OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic.ttf') format('truetype'),
         url('OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}*/

/*@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: bold;
    font-style: normal;

}*/
@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}
/*@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-SemiboldItalic-webfont.eot');
    src: url('OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}*/
@font-face {
    font-family: 'Open Sans Bold Italic';
    src: url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
}

/*@font-face {
    font-family: 'Open Sans Light';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'Open Sans Light';
    src: url('../fonts/opensans-light.ttf') format('truetype');
}

/*@font-face {
    font-family: 'Open Sans Light';
    src: url('OpenSans-LightItalic-webfont.eot');
    src: url('OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-LightItalic-webfont.woff') format('woff'),
         url('OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}*/
@font-face {
    font-family: 'Open Sans Light';
    src: url('../fonts/opensans-light.ttf') format('truetype');
}
/*@font-face {
    font-family: 'Open Sans Bold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
}
/*@font-face {
    font-family: 'Open Sans Bold Italic';
    src: url('OpenSans-BoldItalic-webfont.eot');
    src: url('OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'Open Sans Bold Italic';
    src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype');
}

/*@font-face {
    font-family: 'komikax';
    src: url('komikax_webfont.eot');
    src: url('komikax_webfont.eot?#iefix') format('embedded-opentype'),
         url('komikax_webfont.woff') format('woff'),
         url('komikax_webfont.ttf') format('truetype'),
         url('komikax_webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'komikax';
    src: url('komikax_webfont.eot');
    src: url('komikax_webfont.eot?#iefix') format('embedded-opentype'),
         url('komikax_webfont.woff') format('woff'),
         url('komikax_webfont.ttf') format('truetype'),
         url('komikax_webfont.svg#open_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'komikax';
    src: url('komikax_webfont.eot');
    src: url('komikax_webfont.eot?#iefix') format('embedded-opentype'),
         url('komikax_webfont.woff') format('woff'),
         url('komikax_webfont.ttf') format('truetype'),
         url('komikax_webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'komikax';
    src: url('komikax_webfont.eot');
    src: url('komikax_webfont.eot?#iefix') format('embedded-opentype'),
         url('komikax_webfont.woff') format('woff'),
         url('komikax_webfont.ttf') format('truetype'),
         url('komikax_webfont.svg#open_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}*/




/* ---------- General ---------- */

body {
    font-family: "Open Sans", Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #333333; 
    line-height: 1.4em;
}

h1, h2, h3, h4, h5, a, p, table {
	font-family: "Open Sans", Arial, sans-serif;
    font-weight: normal;
    margin: 0;
}

a {
    color: #1a79ac;
    text-decoration:none;
}

a:hover {
    color: #1a79ac;
    text-decoration:underline;
}

h1 {
	font-family: "Open Sans Light", Arial, sans-serif;
    font-size: 40px;
    margin: 30px 0;
    line-height: 1.2em;
}

h2 {
	font-family: "Open Sans Light", Arial, sans-serif;
    font-size: 30px;
    color: #ffffff; 
    background-color: #013755;
    padding:15px;
    display: inline-block;
}

h3 {
    font-size: 24px;
    padding: 20px 0;
}

h4 {
    font-size: 16px;
    font-weight: bold;
	margin-bottom:8px;
	padding-top: 5px;
}

h5 {
    font-size: 18px;
    color: #ffffff; 
    font-weight: bold;
    margin: 20px 0 10px 0;
}

p {
	margin: 15px 0;
}

/* .btn { */
    /* font-size: 16px; */
    /* color:#ffffff; */
    /* border: none; */
    /* border-radius: 0; */
    /* padding: 10px 20px; */
    /* margin:0; */
/* } */

.btn:hover {
	color:#ffffff;
}


/* ---------- List stuff ---------- */

ul.list-inline, li.pull-left, #sidebar li, #navigation li, footer li, #sidebar ul, .grey-box ul, .grey-box li, #navigation ul, footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }


/* ---------- Header ---------- */

.row.header-inner {
	padding: 25px 0;

}

header #search p {
	font-size: 18px;
	font-family: "Open Sans Light", Arial, sans-serif;
	margin: 15px 0;
}

header #Form_Search {
	text-align: right;
}

header form label {
	display: none;
}

header #search .text {
	padding: 8px 5px;
	height: 40px;
	width: 300px;
	margin-right: -5px;

}


input#Form_Search_action_find {
	height: 40px;
	width: 44px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	line-height: normal;
	color: transparent;
	background: url(http://www.avsec.govt.nz/themes/avsec/img/search-icon.png) no-repeat #555e6e;
	margin:0;
	text-indent: 999px;
	overflow:hidden;
}

input#Form_Search_action_find:hover {
	background-position: 0 -40px;
}


input#Form_Search_action_find:focus, header #search .text:focus {
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none!important;
    outline: 0!important;
}

nav {
	kbackground-color: #005A8B;
    padding: 19px 0;
}


nav li a, nav li a.btn:focus, nav li a.btn:visited {
    color: #ffffff;
}

nav li a:hover {
    background-color: #9e3039;
}

nav li a.current, nav li a.section {
    background-color: #9E3039;
}

@media (max-width: 900px) {
    nav .container {
        padding: 0;
    }
}

#navigation {
    display: table;
    width: 100%;
}

#navigation li {
    display: table-row;
}

#navigation li a {
    width: 100%;
}

.sub-nav {
    background-color: #eaeaea;
}

#sub-nav-desktop {
    display: none;
}

.sub-nav-mobile {
    display: none;
    overflow: hidden;
}

.sub-menu {
    display: none;
}

.open {
    display: block;
}

.open .sub-menu {
    display: block;
    z-index:9999;
}

.sub-menu .children {
    padding: 0 35px 25px 35px;
    min-height: 100%;
    margin: 25px 0 0;
    border-right: 1px solid #d3d1d1;
}

.sub-nav-mobile .children {
    border-bottom: 1px solid #d3d1d1;
    border-right: 0 none;
}

.sub-menu .children.last {
    border-right: 0 none;
}

.sub-menu .children span.sub-header {
    color: #333333;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    display: block;
}

.sub-menu ul li {
    line-height: 25px;
}

.sub-menu ul li a {
    color: #333333;
    font-size: 14px;
    font-weight: 400;
    background-color: transparent;
}

.sub-menu ul li a:hover, .sub-menu ul li a.current {
    text-decoration: underline;
}

@media (min-width: 800px) {
    .sub-menu .children {
        padding: 0 20px;
        margin: 32px 0;
    }

    #navigation li {
        display: inline-block;
    }

    #navigation li a {
        width: auto;
    }

    #sub-nav-desktop {
        display: block;
    }
     .lt-ie9 #sub-nav-desktop {
        display:none\9;
     }
    .sub-nav-mobile {
        display: none;
    }
}
     
/* ---------- Homepage ---------- */

#banner-image {
	height: 500px;
	/* margin-bottom: 30px; */
	background-position: center;
	background-size: cover;
	-ms-behavior: url('/themes/avsec/background-size.min.htc');
}

#dog-head {
	width: 120px;
	position: relative;
	top: -45px;
	left: -50px;
	z-index: 100;
}

#dog-full-body {
	width: 120px;
	position: relative;
	top: 63px;
	left: -50px;
	z-index: 100;
}

#banner-image h2 {
    background:none;
	position: absolute;
	bottom: 10px;
	left: 20px;
	display: inline-block;
	max-width: 340px;
	z-index: 120;
}
.lt-ie9 #banner-image h2 {
	max-width: 300px;
}
.Home h2 span.line{
    background-color: #013755;
    display:inline-block;
    padding:15px;
    margin-top:2px;
}

.feature {
	margin-top:30px
}

.feature-strap {
	padding-left: 50px;
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 110px;
}

.feature-strap p {
	margin:0;
}

.feature-strap.items {
	background-image: url(../img/items-icon.png); ;
	margin-top: 10px;
}

.feature-strap.faq {
	background-image: url(../img/faq-icon.png); ;
	margin-top: 30px;
}

.feature-strap.work {
	background-image: url(../img/work-icon.png); ;
	margin-top: 10px;
}

.feature-strap.roles {
	background-image: url(../img/roles-icon.png); ;
	margin-top: 30px;
}

.grey-box {
	background-color: #f5f4f4;
	padding: 0 15px 30px 15px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.2);

}

.grey-box h3 {
	font-family: "Open Sans Light", Arial, sans-serif;
	border-bottom: 1px solid #d0d0d0;
	margin-left:-15px;
	padding-left: 15px;
	margin-right:-15px;
	padding-right: 15px;
}

.Home .grey-box {
	margin-top:30px;
}

.Home .grey-box li {
	padding: 15px 0;
	border-bottom: 1px solid #d0d0d0;
}

.grey-box li a {
	display: block;
}

.Home .grey-box li span {
	display: block;
	font-size: 12px;
}


/* ---------- Page ---------- */

#main {
	padding: 20px 15px 50px 15px;
	min-height: 500px;
}

.page-content h3 + p, .page-content h4 + p  {
	margin-top:5px;
}

.page-content h1 + h3 {
	padding-top: 10px;
}

.page-content li {
	margin-bottom: 10px;
}

#sidebar {
	margin-top: 50px;
}

#sidebar .grey-box h3 {
	margin-bottom: 10px
}

#sidebar .grey-box p {
	margin: 20px 0 5px 0;
}

#sidebar .grey-box li a {
	padding: 5px 0;
	margin: 15px 0 0 0;
	font-size: 16px;
	border-bottom: 2px solid transparent;
	display: inline-block;
}

#sidebar .grey-box li a:hover, #sidebar .grey-box li a.current {
	text-decoration: none;
	border-bottom: 2px solid #9e3039;
}

img.leftAlone {
	padding-bottom: 15px;
}

span.vision, span.mission {
	font-size: 18px;
	font-family: "Open Sans Light", Arial, sans-serif;
	padding: 10px 0 30px 0;
	display: block;
	line-height: 1.3em;
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 30px;
}

table.funding {
	width: 100%;
	margin-top: 15px;
}

table.funding td {
	width: 33%;
	padding: 10px;
	vertical-align: top;
	border: 1px solid #cccccc;
}

table.glossary td {
	vertical-align: top;
	min-width: 100px;
	padding: 2px 0;
}

article {
	margin-bottom: 30px;
}

article h3 {
	padding: 10px 0 10px 0;
	font-size: 20px;
}

.faqs h4 {
	color:#9E3039;
}

.faqs h3 {
	border-top: 1px solid #d0d0d0;
	padding-top:30px;
	margin-top: 30px;
}

span.highlight{
	background: #F9F2D2;
	font-weight:bold;
}

/* ---------- Contact Us ---------- */

.location {
	padding-bottom: 30px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d0d0d0;
}

.location strong + p {
	margin-top: 5px;
}

.media-enquiries {
	margin-top: 15px;
}

.phone-icon, .cell-icon, .fax-icon, .email-icon {
	line-height: 24px;
	background-position: left center;
	background-repeat: no-repeat;
	padding-left:28px;
}

.phone-icon {
	background-image: url(../img/phone-icon.png); ;
}

.cell-icon {
	background-image: url(../img/cell-icon.png); ;
}

.fax-icon {
	background-image: url(../img/fax-icon.png); ;
}

.email-icon {
	background-image: url(../img/email-icon.png); ;
}


/* ---------- News ---------- */

.security-positions, .management-positions {
	margin-bottom: 30px;
}

.no-positions {
	display: block;
	padding-top: 5px;
}

.positions h3 {
	padding-bottom: 5px;
}

.pdf {
	text-transform: uppercase;
	color: #777777;
	font-size: 14px;
}
.grey-box.industry{
	margin-top:30px;
}

/* --------- Employment ------- */

.Employment .title{
	font-size:20px;
}

.other-functions-sidebar .grey-box{
	margin-bottom:20px;
}

/* ---------- Search ---------- */

p.displaying {
	margin-bottom: 40px; 
	font-size: 16px;
}

p.displaying .keyword {
	font-style: italic;
}


/* ---------- Login ---------- */

#login {
	margin-top: 30px
}

#Email, #Password {
	margin: 10px 0;
}
#Remember {
	margin: 20px 0;
}


/* ---------- Forms ---------- */

input.checkbox{
	display:inline;
}
input.text{
	width:50%;
}
form#ChangePasswordForm_changePassword{
	margin-top:40px;
}
form#ChangePasswordForm_changePassword .Actions{
	margin-top:10px;
}
legend{
	border:none;
	margin:0;
}
label.left{
	margin-top: 10px;
}

select[name="TitlePrefix"]{
	width:50%;
}
.action, .logout, .delete{
	-webkit-appearance:none;
	-moz-appearance: none;
	appearance: none;
	border:0;
	background: #555e6e;
	color: white;
	line-height: normal;
	margin-top:20px;
	padding:8px;
}
.logout, .delete{
	display:block;
	margin-top:20px;
	width:60px;
	margin-bottom: 30px;
}
.action:hover, .logout:hover{
	background: #666e7d;
	color:white;
	text-decoration: none;
}
.delete, #Form_ConfirmForm_action_delete{
	background: #9E3039;
	width:auto;
	max-width:115px;
	margin-bottom:0;
}
#Form_ConfirmForm_action_delete{
	margin-left:50%;
}
.delete:hover{
	color:white;
	text-decoration:underline;
}
.message.bad, .message.required, .message.validation{
	color: #9E3039;
	font-weight:bold;
}
ul.checkboxset label{
	font-weight:400;
	float:right;
	margin-left:10px;
}
ul.optionset label{
	float:right;
	font-weight: 400;
	margin-left:10px;
}
ul.optionset input{
	float:left;
	margin:0;
}
input.checkbox{
	margin:0;
}
div.list-inline{margin:0;}

.form-list {
	margin-top:30px;
}

div.password {
margin-top:15px;
}

#SignUpForm_SignUp {
	margin-top: -20px;
}


/* ---------- Footer ---------- */

footer {
	background-color: #292d34;
	color: #cccccc;
	padding: 15px 0 30px 0;
}

footer a, footer a:hover, footer a:focus  {
	color: #ffffff;
}


footer p {
	line-height: 1.4em;
}


footer li a, footer .contact {
	line-height: 1.5em;
}


footer #copy-and-logo {
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #6a6c71;
}

footer #copy-and-logo .pull-right a:nth-child(2) {
	margin-left:30px;
}

footer #copy-and-logo p {
	margin: 10px 0;
}



/* ---------- Media queries ---------- */

@media all and (max-width: 1200px) {

header #search .text {
	width: 200px;
}

.feature-strap {
	min-height: 150px;
}

}



@media all and (max-width: 990px) {

header #search p {
	font-size: 16px;
	margin-top: 0;
}

header #search .text {
	width: 165px;
}

.btn {
	font-size: 14px;
}

#banner-image {
	height: 400px;
}

.Home h2 span.line{
    padding:10px;
    font-size: 24px;
}

h3 {
	font-size: 20px;
}

.feature-strap {
	min-height: 200px;
}

img.avsec-map {
	width: 220px;
	height: auto;
}

footer #copy-and-logo p {
	line-height: 1.5em;
	max-width: 400px;
	margin:0;
}

}
@media all and (max-width: 767px) {


/*
Jacob's added styling for mobile menu ~ This is subject to change obviously

    header#header{
        padding-bottom: 0;}
    div.mobile-toggle{
        background-color: #003359;}
    div.mobile-toggle p{
        display: inline-block;
        color:white;}
    div.mobile-toggle p:hover{
        cursor: pointer}
    ul.top-level-menu{
        float: none;
        text-align: left;
        display: block;
        width: 100%;}
        ul.top-level-menu li{
            display: block;}
            ul.top-level-menu li a{
                width: 100%}
}
*/
}

@media all and (max-width: 480px) {
	#logo img {
		width:280px;
	}
}



/** Dog Detectives **/
.dog-slide .owl-theme .owl-controls {
  position: absolute;
  width: 100%;
  top: 5px;
}

.dog-cards.owl-carousel{
    margin:auto;
}

/*
 * add this to media queries for responsive controls
 */
.dog-slide {
    display:none;
    background-color:#EAEAEA;
}
.dog-slide,
.dog-slide > .row {
/*    min-height:555px;*/
}
.dog-slide .owl-carousel {
  margin-bottom: 0px;
}
.dog-slide:first-child {
    display:block;
}

.dog-cards .owl-item {
    text-align: center;
}

.dog-slides-container {
/*    -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);   */
}


.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

.DogPage .dog-card-select-control {
    padding-bottom: 85px;
    border-bottom: 5px #ffffff solid;
}

.DogPage .dog-card-select-control:hover,
.DogPage .dog-card-select-control.active {
    border-bottom: 5px #ff9900 solid;
}

.DogPage .dog-cards .owl-wrapper {
    padding-bottom:25px;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.70;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #ffffff;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}

#owl-demo .owl-item > div img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom:4px;
}

#owl-demo .owl-item > div{
  background : #42bdc2;
  text-align: center;
  padding:50px 0px;
  margin:3px;
  color: white;
  font-size:32px;
  border:1px white;
}

.wrapper-with-margin{
  margin:0px 50px;
}

 
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
  top: 55px; 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
  top: 55px;
}

#main.DogPage {
padding: 20px 0 0 0;    

}
.dog-cards.owl-carousel {
    width:90%;
    margin:auto;
}
.page-content.dog-info {
    padding: 0 0 0 6%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  font-size:16px; 
}

.DogPage .stat-title {
    color:#777777;
    padding-bottom: 0px;
}
.DogPage .stat-value {
    color:#333333;
    font-weight: 700;
    padding-top: 5px;
    line-height: 1.5;
}

.DogPage .story {
    padding: 20px 0;
}

.DogPage .dog-fact {
    margin-top: 40px;
    font-size: 14px;
    margin-bottom: 0;
    font-style: italic;
    line-height: 1.3;
}

.DogPage .dog-fact-small-screen {
    display:none;
    background-color:#cccccc;
    padding:10px 25px;
    font-style: italic;
}
.DogPage h1 {
    margin: 0;

}

.DogPage h1 {
    font-family: "komikax","Open Sans", Arial, sans-serif;
    font-weight: bold;
    font-style: italic;
    margin: -10px 0 20px 0;
    font-size:80px;
    letter-spacing: 2px;
}

.DogPage h3 {
    font-family: "komikax","Open Sans", Arial, sans-serif;
    font-weight: bold;
    font-style: italic;    
    margin: 0px 0 15px 0;
    padding:5px 0 0 0 ;
    font-size:20px;
    letter-spacing: 1.5px;
}

.DogPage .intro {
    padding-top:20px;
}

.DogPage .stat-icon {
    margin-bottom:10px;
}

.DogPage .dog-image .img-responsive {
    width:100%;
}

.DogPage .container-dogs {
    margin-top:10px;
    overflow-x: hidden;
}

.DogPage .owl-theme .owl-controls .owl-buttons div {
  color: #222;
  display: inline-block;
  zoom: 1;
  margin: 5px;
  padding: 3px 10px;
  font-size: 33px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: transparent;
  filter: Alpha(Opacity=50);
  opacity: 0.5;
}

.DogPage .dog-stats {
    padding-top: 18px;
}

.DogPage .dog-slide {
/*    background-image: url('../img/pattern.png');
    background-repeat:  repeat-x;
    background-position:bottom;*/
}

@media (max-width: 1139px) {
    .DogPage .dog-fact {
        display:none;
    }    
    .DogPage .dog-fact-small-screen {
        display:block;
    }
    .DogPage h1 {
        font-size:60px;
        margin: 0 0 15px 0;
    }  
    .DogPage .stat-value {
        line-height: 1.4;

    }    
}

@media (min-width: 450px) and (max-width: 1038px) {
    .DogPage .ue,
    .DogPage .stat-title{
        font-size:12px;  
    }  
    .DogPage h1 {
        font-size:40px;
    }   
    .DogPage h3 {
        font-size:16px;
    }       
}

@media (max-width: 950px) {
    .DogPage h1 {
        font-size:40px;
    }
}

@media (max-width: 900px) {
    .DogPage .story {
      padding: 15px 0;
    }    

}

@media (min-width: 769px) and (max-width: 850px) {
    .DogPage .stat-icon {
        margin-bottom:5px;
        width:30px;
    }    

    .DogPage h3 { 
        font-size:18px;
    }
    
    .DogPage .dog-info {
        font-size:12px;  
    } 
    .DogPage .stat-value{
        padding:0; 
    }     
    .page-content.dog-info {
        padding: 0 4% 0 6%;
    }   
    .DogPage .story {
      padding: 10px 0;
    } 
    
}

@media  (max-width: 769px) and (max-width: 795px) {
    .DogPage .dog-stats {
        padding-top:5px;
    }
    .DogPage .story {
        padding-top:0px;
    }

}

@media (max-width: 768px) {
   
    .DogPage .fact-col {
        padding-bottom:5px;
    }  
    .DogPage .dog-info {
        font-size:12px;  
        line-height:1.3;
    }     
}

@media (max-width: 767px) {

    .page-content.dog-info {
        padding: 0 10% 0 10%;
    }   
    .DogPage .story {
      padding-top: 10px;
    }    
}

@media (max-width: 520px) {
    .DogPage .container {
        width:100%;
        overflow:hidden;
    }
    .page-content.dog-info {
        font-size:16px;  
    }  
    .DogPage .fact-col {
        padding-bottom:25px;
    }       
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop, .DogPage h1 {
        margin: 0px 0 20px 0;
    }    /* IE11 */
 }

.row {
    width: 100%;
}
#Form_Search_Keyword {
    display: inline;
}
label[for="Form_Search_Keyword"] {
    display: none;
}
h1, h2,h3,h4,h5 {
    background: none;
}
.result-item {
    margin-bottom: 20px;

}
.result-item h2 {
    font-size: 20px;
    color: #1a79ac;
    padding: 0;
}
.result-item h5 {
    font-size: 14px;
    color: #333333;
        margin: 10px 0 10px 0;
}
.btn,.button, .btn-apply, .button:hover, .btn-apply:hover, .btn:hover, .btn:focus {
    background: #e90009;
	border: 1px solid #e90009;
    font-size: 16px;
    color:#ffffff;
    border-radius: 0;
    padding: 10px 20px;
    margin:0;
}
select {
    height: 32px;
    border: 1px solid #cccccc;
}
#regionbox, #countrybox {
    margin-bottom: 10px;
}
.postcode label {
    float: left;
    width: 50%;
    display: inline-block;
}
.findpostcode {
    float: right;
}
fieldset {
    border: none;
    padding-left: 0;
    margin-left: 0;
}
div#postcode,div.postcode {
    margin-top: 10px;
}
body > #main {
    padding: 0;
    min-height: inherit;
}
#search p {
    float: right;
    line-height: 20px;
}
.grey-box .result-item h2 {
    font-size: 16px;
}
.grey-box .result-item h5 {
    font-size: 13px;
}
